<?xml version = '1.0' encoding = 'UTF-8'?>
<DataTypesDesign class="oracle.dbtools.crest.model.design.datatypes.DataTypesDesign" name="DataTypes" id="22F43D97-4C71-EFDE-74E7-873B473A7274" mainViewID="2947840E-58E9-17D8-B5F3-241DAB874429">
<createdBy>André</createdBy>
<createdTime>2020-04-16 00:56:18 UTC</createdTime>
<ownerDesignName>Entraga Trabalho15-04</ownerDesignName>
<shouldBeOpen>false</shouldBeOpen>
<collectionOfRefsPrefix>array_ref_</collectionOfRefsPrefix>
<collectionPrefix>array_</collectionPrefix>
<defaultArrayLimit>10</defaultArrayLimit>
<defaultCollectionType_Kind>ARRAY</defaultCollectionType_Kind>
<defaultCollectionType_Suffix>_Array</defaultCollectionType_Suffix>
<embeddedStructuredTypePrefix>inst_</embeddedStructuredTypePrefix>
<referencePrefix>ref_</referencePrefix>
<useRoleInAssociationEndAsName>true</useRoleInAssociationEndAsName>
</DataTypesDesign>
